libogg documentation | libogg release 1.3.2 - 20140527

# oggpack_writetrunc

declared in "ogg/ogg.h";

This function truncates an already written-to oggpack_buffer.

The oggpack_buffer must already be initialized for writing using oggpack_writeinit.

    void  oggpack_writetrunc(oggpack_buffer *b, long bits);

### Parameters

b
  Buffer to be truncated.
bits
  Number of bits to keep in the buffer (size after truncation)

### Return Values

> - No values are returned.

copyright © 2000-2014 Xiph.Org Foundation | Ogg Container Format
libogg documentation | libogg release 1.3.2 - 20140527